vich_uploader:
    db_driver: orm

    mappings:
        ticket_image:
            uri_prefix: /media/ticket
            upload_destination: '%kernel.project_dir%/public/media/ticket'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
